Subject: [magma] Question concerning IGMP snooping

From: Koen Vermeulen <[email-masked]>
Date: Thu, 22 Jan 2004 18:43:27 +0100

Hello all,

I have been reading the 'Considerations for IGMP and MLD Snooping 
Switches' recommendation and have
one question concerning the learning of router ports.

In this documents it is described that router ports can be learned via 3 
methods:
- Multicast Router Discovery,
- by looking at queries and
- or via static configuration.
This last learning method I don't completely get. Why would you ever 
need this configuration option?
Or you have a router who is sending queries so you can learn it that way.
Or you don't have a router sending queries. In that case, why would you 
want to configure a router
port? If nobody is sending queries, I can't imagine why someone would be 
interested in the joins
forwarded by the snooping switch.

Thanks in advance,
Koen

_______________________________________________
magma mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/magma